Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/7193/?format=api
{
"ob_id": 7193,
"names": [
{
"ob_id": 4016,
"name": "wind_speed_of_gust"
},
{
"ob_id": 4117,
"name": "HIGHEST GUST RECORDED"
}
],
"terms": [
{
"ob_id": 6762,
"label": "standard_name",
"value": "wind_speed_of_gust",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 6864,
"label": "long_name",
"value": "HIGHEST GUST RECORDED",
"vocabulary": ""
}
]
}